Endpoints测试

设置挑战状态

将既有挑战的状态强制设置为 `PASS` 或 `FAIL`。 **仅用于测试。** 它模拟已完成的挑战,使你无需走完真实的可验证家长同意流程即可验证挑战之后的处理路径。

POST
/test/set-challenge-status
AuthorizationBearer <token>

In: header

Request Body

application/json

设置挑战状态请求

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/test/set-challenge-status" \  -H "Content-Type: application/json" \  -d '{    "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802",    "status": "PASS",    "age": 13,    "jurisdiction": "US-CA"  }'
{}